hostname rafanda
password klfzebra3
enable password klfzebra3
log stdout
!log file /var/log/ospfd.log
!log record-priority
!service advanced-vty
!
interface lo
!
interface dummy0
 description router ip
 ip ospf cost 10
!
interface enp1s0
 description peer Doksy Airca
 ip ospf cost 5
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan101
 description peer D2
 ip ospf cost 500
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan102
 description peer D3
 ip ospf cost 5
 ip ospf priority 2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
!
router ospf
  ospf router-id 10.102.206.2
!
passive-interface vlan51
passive-interface vlan103
passive-interface vlan104
passive-interface vlan105
!=== sektory a LAN
!vlan51
  network 10.102.206.8/29 area 9
!wlan1 - sektor
  network 10.102.206.128/26 area 9
!vlan103 - sektor
  network 10.102.206.192/27 area 9
!vlan104 - holecek
  network 10.102.206.24/29 area 9
!vlan105 - novysektor
  network 10.102.206.64/27 area 9

!=== peery

!enp1s0 peer D1
  network 10.102.206.0/29 area 9
!vlan101 peer D2
  network 10.102.206.16/29 area 9
!vlan102 peer D3
  network 10.102.207.128/29 area 9
!														     
!
!
access-list term permit 127.0.0.1/32
access-list term deny any
!
!
line vty
 access-class term


